
@media (max-width: 767px) {
    #odalarDetay .ms-slide .ms-slide-bgcont img {
        max-width: 100% !important;

    }
    h1.detaySliderBaslik{ display: none;}
    #s_anasayfa-mobil #icerik{ padding-top: 90px;}
    .slider_bottom{ display: none;}
    .ms-bullets.ms-dir-h{ bottom: 10px !important; }
    #slider, div#masterslider, .ms-inner-controls-cont, .ms-container, #odalarDetay .ms-slide-bgcont, #odalarDetay .ms-slide{ height: auto !important; min-height: auto !important; }
    .ms-view{ min-height: auto !important;}

    .icerik_genel ul li{ display: block;}
    .rezBox.submit.telefon a{ padding: 5px 5px !important; }
    img.nobel-logo {
        height: 31px;
        width: auto !important;
    }

    .rezBox.menu.rezBtn.nobel {
        padding-top: 1.5%;
        width: 100%;
    }

    .ortala {
        width: 100%;
    }

    #logo {
        text-align: center;
        width: 100% !important;
    }

    #sosyal_div {
        display: none;
    }

    #ust_banner #menu {
        width: 30%;
        float: right;
        margin-left: 0px;
        margin-top: 0;
        clear: both;
        color: #000;
    }

    #slider_alt {
    }

    .anaHaber {
        width: 90%;
        margin-left: 5%;
    }

    #newslist ul li {
    }

    .as_kurumsal {
        width: 90%;
        margin-left: 5%;
    }

    .as_kurumsal h1 {
        width: 100%;
    }

    .logolar_owl {
        width: 100% !important;
        padding: 0 28px;
        box-sizing: border-box;
    }

    #alt_div {
    }

    #footer.footer_gorunum2 {
        padding-top: 0;
        overflow: hidden;
    }

    #footer.footer_gorunum2:after {
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 30px;
        background: #fff;
        z-index: -3;
    }

    .altmenuli {
        display: none;
    }

    #nt {
        display: none;
    }

    #copy {
        width: 100%;
        text-align: center;
    }

    .footer_ul li {
        width: 100%;
        margin-bottom: 24px;
        text-align: center;
    }

    .footer_ul li a img {
        float: none;
        margin: 0 auto;
        margin-top: 40px;
    }

    .menuclass_15 {
        display: none !important;
    }

    .sf_mobil_goster {
        display: block !important;
    }

    .icerik_ic {
        width: 100%;
        margin-top: 100px;
        top: 0;
        margin-bottom: 50px;
        min-height: 450px;
    }

    #s_iletisim .icerik_ic {
        margin-bottom: 0;
    }

    .solmenu {
        /* display: none; */
    }

    .solvar_baslik {
        width: 100%;
    }

    .icerik_genel {
        width: 100%;
        padding-top: 0;
    }

    #ust_menu {
        min-width: auto;
    }

    #ust_menu .ust_iletisim {
        display: none;
    }

    .sosyalDiv {
        display: none;
    }

    .rsMinW .rsBullets {
        width: auto;
        margin-left: 0px;
    }

    .infoBlockLeftBlack {
        display: none !important;
    }

    .menu_anasayfa {
        display: none;
    }

    .solvar_icerik {
        width: 100%
    }

    .solmenu_select {
        width: 96%;
        margin-top: 15px;
        height: 35px;
        border: 1px solid #CCC;
        margin-left: 2%;
        border-radius: 5px;
        margin-bottom: 20px;
        box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1);
        font-weight: 600;
        font-family: 'Open Sans', Arial;
        background: #fff;
        padding-left: 10px;
    }

    .urundetay_resimkap {
        width: 100%;
        margin-bottom: 10px;
    }

    .urundetay_div {
        width: 100%;
    }

    .icerik_resim {
        padding: 0px 0 35px;
    }

    .hizmetResimAna {
        width: 100%;
        margin-bottom: 10px;
        max-width: none;
    }

    .hizmet_baslik {
        float: left;
        width: 100%;
        margin-bottom: 5px;
    }

    .haberResimAna {
        max-width: 100%;
        margin-bottom: 10px;
    }

    .haber_baslik {
        float: left;
        width: 100%;
        margin-bottom: 5px;
    }

    #popup {
        width: 100% !important;
        height: auto !important;
        padding-bottom: 0;
    }

    #slider img {
        max-width: 100%;
        min-height: auto;
        left: 0 !important ;
    }

    #logo #logo_ic img {
        width: 50%;
        position: absolute;
        left: 25%;
        top: 0;
    }

    #ust_menu {
        display: block;
        position: absolute;
        top: 0;
        left: 0px;
        width: 50px;
        height: 50px;
        z-index: 555;
        cursor: pointer;
    }

    .ust_diller {
        display: none;
    }

    a.aktif_dil {
        height: 18px;
        width: 32px;
    }

    .aktif_dil span {
        float: left;
        color: #fff;
        font-size: 13px;
        font-weight: 600;
        margin-left: 10px;
        margin-top: 0px;
    }

    ul.col-md-8.oda_sag {
        width: 100%;
    }

    .col-md-4.oda_sol {
        width: 100%;
    }

    .col-md-10 {
        width: 100%;
    }

    .col-md-3 {
        /* width: 100%; */
    }

    .form-group {
        width: 100%;
    }

    .input-group.col-md-12.nopadding {
        width: 100%;
    }

    label {
        width: 100%;
        text-align: left;
    }

    .col-md-12 {
        width: 100%;
    }

    .col-md-6 {
        width: 50%;
    }

    .col-md-2.rezervasyonSol {
        border-right: 0px solid !important;
        border-bottom: 1px solid rgba(255, 255, 255, 0.18);
        width: 100%;
        margin-bottom: 10px;
        text-align: center;
    }

    #rezervasyonForm .rezervasyonSol h1 {
        text-align: center;
        margin-bottom: 5px;
    }

    #ust_banner.active {
        /* background: rgba(0, 0, 0, 0.62); */
        width: 100% !important;
        text-align: center;
    }

    #ust_banner.active #logo .logo_mavi {
        display: inline-block;
        float: none;
        margin-top: -20px;
    }

    .icerik_genel li.urun_liste {
        width: 100%;
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 0;
        height: auto;
        position: relative;
        z-index: 4;
    }

    li.urun_liste > a {
        position: relative;
        width: 100%;
        height: 100%;
        float: left;
    }

    li.urun_liste .urun_baslik {
        position: absolute;
        left: 0;
        bottom: 10px;
        padding: 8px 0;
        color: #fff;
        z-index: 7;
        font-size: 17px;
        font-weight: 400;
    }

    .urun_liste > a:before {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        transition: top 0.3s ease-in, background 0.4s linear 0.1s;
        height: 100%;
        text-align: center;
        z-index: 5;
        background: rgba(0, 0, 0, 0.4);
    }

    .urun_resim {
        height: auto;
    }

    li.cokluli2 {
        width: 43%;
        margin-right: 0px;
        margin-left: 5%;
        margin-bottom: -30px;
    }

    a.coklu_gorsel2.gal {
        width: 100%;
    }

    .coklu_gorsel2 img {
        width: 100%;
    }

    .str_1 {
        width: 30%;
    }

    iframe {
        max-width: 100% !important;
        height: auto;
    }

    .str_1.odaoz {
        border-bottom: 1px solid #ddd;
    }

    section.block {
        width: 100%;
        padding: 15px 0;
    }

    #section99 section.block {
        background: #e6e6e6;
        padding: 5px 0;
    }

    a.video.gal {
        width: 100%;
        margin: 0 0 0 0;
        height: auto;
        min-height: 200px;
        margin-bottom: 20px;
    }

    .str {
        width: 100%;
    }

    body.fp-viewing-giris span.mobilrezerv {
        display: block;
        top: calc(100vh - 135px);
        position: absolute;
        margin-left: -70px;
    }

    .mobilrezerv {
        display: none;
    }

    #ust_banner > .solMenu {
        padding: 10px 0 0;
    }

    #dataPickerGroup, .rezBox.form.dilSec {
        display: none;
    }

    .fotogaleriUst {
        margin-top: 10px;
        position: relative;
        width: 100%;
        height: auto;
    }

    #as_kurumsal .heading, #as_kurumsal .heading h1 {
        height: auto;
        margin-bottom: 5px;
    }

    #as_kurumsal .text-left {
        /* overflow-y: scroll; */
        /* height: 35vh; */
        font-size: 13px;
        padding-right: 0;
        width: 108%;
        margin-bottom: 50px;
    }

    #as_kurumsal .as_kurumsal_mobil {
        height: 240px;
        max-width: 100%;
    }

    #s_odalar #as_kurumsal .text-left, #s_toplanti-banket #as_kurumsal .text-left {
        height: auto;
        overflow: inherit;
        width: 100%;
        margin-bottom: 0;
    }

    #as_kurumsal .text-left .row {
        padding: 0 10px;
        width: 110%;
    }

    .fotogaleriUst img {
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        max-width: none;
    }

    section.block .kurumsalSolText {
        width: 100%;
        padding: 20px 0 10px 0;
    }

    section.block .kurumsalSolText .heading {
        height: auto;
    }

    body {
        border-width: 0;
        overflow: auto;
    }

    .section[data-anchor="3t"] section#as_kurumsal {
        background: #fff;
        padding-top: 0;
    }

    .section[data-anchor="3t"] section#as_kurumsal > .ortala {
        padding-top: 11px;
    }

    #s-carousel > .col-md-12 {
        height: 29%;
    }

    #s-carousel > .col-md-12:last-child > a {
        margin-bottom: 10px;
    }

    #s-carousel .boxAlt > p {
        line-height: 20px;
        padding-top: 5px;
    }

    #s-carousel .boxAlt > h1 {
        font-size: 20px;
    }

    #odalar .heading {
        margin-bottom: 30px;
        width: 90%;
    }

    .owl-pagination {
        display: block;
        text-align: center;
        position: relative;
        z-index: 999;
    }

    .owl-pagination > * {
        display: inline-block;
    }

    #odalar .oda_sag .oda {
        height: 150px;
    }

    .oda_sag #spaCarousel .oda span.odaHover {
        left: 0;
        width: 100%;
        top: 0;
        background: rgba(0, 0, 0, 0.5);
        z-index: 2;
        padding: 30px 20px;
    }

    #odalar .oda_sag .oda .odaHover > h1 {
        height: auto;
        margin: 0 !important;
        padding-bottom: 10px;
        min-height: 35px;
    }

    .tabs-menu {
        width: 100%;
        position: absolute;
        left: 0;
        top: 37px;
        z-index: 9;
    }

    .tabs-menu.in {
        height: 100%;
    }

    .tab {
        width: 100%;
    }

    .tab-content > article {
        width: 88vw !important;
        padding: 0 10px;
        margin-left: 2vw;
    }

    .tab-content {
        width: 100%;
    }

    .tab-content picture {
        margin: 0 0 25px 5px;
    }

    .tab-content > article > h1 {
        text-indent: 0;
        padding-bottom: 5px;
    }

    .jQscrollBar ul li {
        list-style: none;
        margin: 0;
    }

    .jQscrollBar ul li.cokluli {
        width: 50%;
    }

    ul#spaSol {
        height: calc(100vh - 215px);
    }

    #spaSol > li .heading .text {
        width: 102%;
        left: 5%;
        top: 60px;
        padding: 15px;
        overflow-y: scroll;
        padding-bottom: 20px;
    }

    #odalar.spaCenter .oda_sag {
        margin-top: -2px;
        height: 180px;
        width: 100%;
    }

    #odalar.spaCenter .oda_sag #spaCarousel {
        width: 100%;
        height: 160px;
        margin-top: 20px;
    }

    #odalar.spaCenter .oda_sag #spaCarousel li {
        height: 100%;
        padding: 0;
    }

    #spaCarousel .oda .odaDetayBtn {
        padding-left: 0;
        padding-right: 0;
    }

    body.fp-viewing-toplanti-banket #odalar h1 {
        text-align: center;
        margin-bottom: 0px;
        font-size: 22px;
    }

    body.fp-viewing-toplanti-banket #odalar .heading h4 {
        font-size: 15px;
        padding: 0 10px;
    }

    body.fp-viewing-toplanti-banket #odalar .heading {
        padding-left: 0;
        padding-right: 0;
        width: 100%;
        margin-bottom: 40px;
        margin-top: 5px;
        padding-bottom: 30px;
    }

    body.fp-viewing-toplanti-banket #odalar .heading h1 {
        font-size: 16px;
        line-height: 30px;
    }

    #odalar .oda_sag .oda .odaHover {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        transition: top 0.3s ease-in, background 0.4s linear 0.1s;
        padding: 30px 0;
        height: 100%;
        text-align: center;
        z-index: 2;
        background: rgba(0, 0, 0, 0.5);
    }

    #odalar .oda_sag .oda .odaHover > h1 {
    }

    .icerik_genel .lokasyonList > li {
        width: 100%;
        height: 110px;
        margin-bottom: 10px;
        overflow: hidden;
    }

    .lokasyonList {
        height: 260px;
        max-height: 28vh;
        margin-bottom: 0;
        overflow-y: scroll;
        width: 105%;
    }

    .festivalList .panel {
        width: 100%;
    }

    .festivalList.jQscrollBar {
        height: 170px;
    }

    section#as_fotogaleri > .galeriSol {
        width: 100%;
        height: auto;
        padding-top: 0;
        background-position: 30% top;
        position: absolute;
        left: 0;
        bottom: 60px;
        z-index: 9;
        background-color: #004850;
        padding: 5px 0;
    }

    .galeriSol > .galeriMetin {
        padding: 0 10%;
        position: relative;
        margin: 0;
    }

    section#as_fotogaleri > .galeriSag {
        width: 100%;
        height: 68vh;
    }

    section#as_sosyal > div[class^=sosyal] {
        width: 100%;
        height: auto;
    }

    section#as_sosyal > div.sosyalSol {
    }

    a.rezSubmit {
        padding-left: 52px;
        padding-right: 50px;
        padding-top: 8px;
        padding-bottom: 10px;
        width: 100%;
    }

    section#topRezervasyon {
        margin-right: 0;
        display: flex;
        margin-top: 0;
        width: 100%;
        float: left;
        /* overflow: hidden; */
    }

    #as_sosyal .sosyalSol > .lastIns {
        display: none;
    }

    .sosyalButon {
        padding-top: 0;
        height: auto;
        display: flex;
    }

    .iletisimBilgiler {
        padding: 25px 0 0;
    }

    .iconSet > .iconDetay > h1 {
        font-size: 14px;
    }

    .iconSet > .iconDetay > p {
        font-size: 13px;
        margin-bottom: 5px;
    }

    .iconSet > .iconDetay > p a {
        color: inherit;
        display: inline;
    }

    .iconSet {
        margin-bottom: 10px;
    }

    .iconSet > i {
        font-size: 30px;
    }

    ul#haberCarousel {
        height: auto;
    }

    #haberCarousel .owl-buttons {
        bottom: 0;
        background: #3d747b;
        right: 0;
    }

    #ust_banner > .solMenu #headerMenu {
        margin: 0;
        position: absolute;
        width: 100%;
        max-height: 0px;
        transition: max-height 0.5s linear;
        background: #fff;
        left: 0;
        top: 49px;
        overflow: auto;
        padding: 0;
    }

    #ust_banner > .solMenu #headerMenu.in {
        max-height: 90vh;
        padding-bottom: 5px;
        border-top: 1px solid #e4e4e4;
        box-shadow: 1px 3px 7px rgba(0, 0, 0, 0.14);
    }

    #ust_banner > .solMenu > ul:before {
        float: left;
        margin-left: 15px;
        margin-top: -10px;
        border-top-color: #000;
        position: relative;
        top: 2px;
        z-index: 999999;
    }

    #ust_banner > .solMenu > ul > li {
        width: 50%;
        clear: none;
    }

    #ust_banner > .solMenu > ul > li:last-child > a {
        border-bottom: 0;
    }

    #ust_banner > .solMenu > ul > li > a {
        /* border-bottom: 0; */
        font-size: 12px;
        font-weight: 600;
        padding: 14px 0;
    }

    #ust_banner > .solMenu > ul > li:nth-child(2n) {
        /* clear: both; */
    }

    #ust_banner > .solMenu > ul > li:before {
    }

    #ust_banner {
        height: auto;
    }

    #popup.popupSag.active {
        right: 0;
        width: 100%;
        z-index: 99;
    }

    #popup.popupSag {
        top: 90px;
    }

    .asBoxBir img {
        width: 100%;
        height: 100%;
        max-height: none;
        border: 0;
        padding: 0;
        /* -webkit-filter: blur(1px); */
        /* filter: blur(1px); */
    }

    .asBoxBir > .boxAlt {
        position: absolute;
        left: 0;
        top: 0;
        padding: 19px 20px;
        background: rgba(0, 0, 0, 0.47);
        color: #fff;
        height: 100%;
        transition: background 0.2s linear;
    }

    .asBoxBir:hover > .boxAlt {
        background: rgba(0, 0, 0, 0.7);
    }

    section#as_kurumsal[data-anchor="3t"] > .ortala {
        padding-top: 0;
    }

    section.block > * {
        padding-top: 0;
    }

    #odalar .heading h1 {
        font-size: 25px;
    }

    #odalar .heading h4 {
        font-size: 16px;
    }

    #spaSol > li .heading .text h4 {
        font-size: 13px;
        line-height: 18px;
    }

    h1.sayfaBaslik {
        font-size: 24px;
        padding-left: 5px;
    }

    #asLokasyon .sayfaBaslik {
        font-size: 19px;
        margin-bottom: 14px;
    }

    .festivalList .panel .festivalBaslik {
        font-weight: 300;
        font-size: 13px;
        padding-left: 5px;
    }

    .as_haber > article {
        max-height: none;
    }

    .as_haber {
        height: auto;
    }

    .as_haber > time {
        position: relative;
    }

    a.haberDevami {
    }

    #intro .intro_alt .col-4-10 {
        width: 100%;
        text-align: center;
        margin-bottom: 60px;
        float: left;
        padding: 0 15px;
    }

    #intro .intro_alt_logo {
        width: 100%;
    }

    #intro .intro_alt_logo img {
        float: none;
        display: inline-block;
        max-width: 190px;
    }

    #intro .intro_alt_logo .dila img {
        max-width: 26px;
    }

    #intro .intro_alt_logo .intro_dil {
        width: 92vw;
        text-align: center;
        float: left;
        text-align: left;
        margin-top: 30px;
        border-radius: 5px;
        padding-top: 5px;
        position: relative;
        text-align: center;
    }

    #intro .intro_alt_logo:hover .intro_dil {
        max-height: 300px;
    }

    #intro .intro_alt_logo .intro_dil > a {
        display: inline-block;
        float: none;
        margin: 0 6px 7px;
    }

    #intro .intro_ortala {
        top: 90px;
        width: 100%;
        left: 0;
        /* overflow-y: scroll; */
        /* padding-top: 70px; */
        height: 540px;
    }

    #intro .intro_alt {
        position: relative;
        top: -20px;
        padding-bottom: 0;
    }

    #intro .intro_logo {
        left: -25px;
    }

    .ms-layer-baslik {
        margin-top: 90px !important;
    }

    .ms-anim-layers {
        top: 40px !important;
        position: relative;
        padding: 0 5px;
        width: 100%;
    }

    .ms-layer-baslik {
        font-size: 28px !important;
    }

    .ms-layer-aciklama {
        font-size: 26px !important;
    }

    .rezBox.dilSec:not(.form), .rezSubmit, div.rezBox.rezBtn {
        height: 40px;
        padding-top: 11px;
        padding-bottom: 0;
        padding: 12px 5px;
    }

    .rezBox.dilSec:not(.form) {
        padding-top: 7px;
    }

    .rezBox.form.dilSec {
        padding-top: 7px;
        font-size: 13px;
        position: relative;
    }

    #odalar .oda_sag #spaCarousel .oda:hover .odaHover {
        padding-top: 30px;
    }

    section.block .kurumsalSagGorsel {
        width: 100%;
        height: 40vh;
    }

    .breadcrumb button[data-target="#breadMenu"] {
        display: none;
    }

    .icerikIc {
        padding-top: 0;
        height: auto;
        overflow: visible;
        padding-bottom: 20px;
    }

    .breadcrumb {
        width: 100%;
        right: 0;
    }

    nav#breadMenu {
        display: none;
    }

    #sf_odalar #as_kurumsal .text-left {
    }

    .tumOdalar .btn {
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
    }

    .tumOdalar .dropdown-menu {
        position: fixed;
        bottom: 44px;
    }

    #intro {
        overflow: auto;
        position: fixed;
        height: 100vh;
        overflow: scroll;
    }

    #fotogaleri-carousel .owl-prev {
        left: -75px;
    }

    #fotogaleri-carousel .owl-next {
        right: -75px;
    }

    div.fp-section.fp-table {
        /* table-layout: inherit; */
        /* overflow-x: hidden; */
        height: auto !important;
    }

    section#odalar {
        /* overflow: hidden; */
        padding-top: 0;
        padding-bottom: 30px;
    }

    html.fp-enabled, .fp-enabled body {
        overflow: scroll !important;
        border: 0;
        border-top: 25px;
    }

    div.fp-section.fp-table[data-anchor="pam-thermal"], div.fp-section.fp-table[data-anchor="ayricaliklar"] {
        /* display: none; */
    }

    #odalar .oda_sag {
        /* display: none; */
    }

    .fp-tableCell {
        height: auto !important;
    }

    div#s-carousel {
        height: auto;
    }

    .asBoxBir {
        height: 135px;
    }

    #spaCarousel .owl-dots {
        margin-top: 12px;
    }

    .section[data-anchor="spa-center"] #odalar:before {
        height: 130px;
    }

    #mobilMenu {
        background: #e6e6e6;
        padding: 10px;
        float: left;
        width: 100%;
    }

    #mobilMenu > li {
        height: 85px;
        margin-bottom: 10px;
    }

    #mobilMenu > li:nth-child(even) .mobilMenuItem > i {
        float: right;
    }

    #mobilMenu > li:nth-child(even) .mobilMenuItem > .mobilMenuItem_text {
        padding-left: 0;
    }

    #mobilMenu .mobilMenuItem {
        font-size: 11px;
        height: 100%;
        margin-right: -5px;
        background: #63a2ab;
        overflow: hidden;
        color: #ffffff;
        box-shadow: 0px 2px 3px #c3c3c3;
    }

    #mobilMenu > li:nth-child(even) .mobilMenuItem {
        background: #4c8890;
    }

    #mobilMenu .mobilMenuItem:hover {
        /* background: #fbfbfb!important; */
        /* color: #353535; */
    }

    #mobilMenu .mobilMenuItem > h1 {
        font-size: 13px;
        text-align: center;
        margin: 10px 0;
        font-family: 'Open Sans', Arial;
        font-weight: 400;
    }

    #mobilMenu .mobilMenuItem > i {
        width: 75px;
        text-align: center;
        font-size: 28px;
        padding: 0;
        height: 40px;
        float: left;
        height: 100%;
        line-height: 85px;
        background: #ffffff;
        color: #39747b;
        box-shadow: inset 0 0 45px rgba(0, 0, 0, 0.1);
    }

    #mobilMenu .mobilMenuItem > .mobilMenuItem_text {
        float: right;
        width: calc(100% - 97px);
        font-family: 'Open SAns', Arial;
        padding: 0 0;
    }

    #mobilMenu .mobilMenuItem > .mobilMenuItem_text > h1 {
        font-weight: 800;
        font-size: 16px;
        margin-bottom: 5px;
        padding-top: 13px;
    }

    #mobilMenu .mobilMenuItem > .mobilMenuItem_text > p {
        font-size: 12px;
        max-height: 33px;
        overflow: hidden;
        display: none;
    }

    div.fp-section.fp-table#section99 .block {
        padding: 0;
        background: #000;
    }

    section#as_kurumsal > .ortala {
        padding-top: 0;
    }

    #s_odalar section#as_kurumsal {
        overflow: visible;
    }

    body:not(.fp-viewing-giris):not(.fp-viewing-slider) #icerik {
        height: auto;
    }

    #site_kalip {
        margin-bottom: -165px;
    }

    .kaydir {
        height: 0;
    }

    #footer.footer_gorunum2 .footerAltBar {
        display: none;
    }

    .hizmetler_div {
        margin-bottom: 20px;
        border: 0;
        width: 100%;
    }

    .hizmetler_div .hizmetler-metin {
        display: none;
    }

    .hizmetler_div .hizmetler-gorsel, .hizmetler_div .hizmetler-gorsel img {
        width: 100%;
        margin: 0;
    }

    .hizmetler_div .hizmetler-baslik {
        width: 100%;
        text-align: center;
        color: #000;
        font-family: 'Open Sans', Arial;
        font-size: 14px;
        margin-top: 10px;
        float: left;
    }

    ul.hizmetlerul {
        margin-top: 25px;
    }

    #sf_toplanti-banket #as_kurumsal .text-left {
        height: auto;
        overflow: auto;
        width: 100%;
    }

    #s_lokasyon .lokasyonList {
        height: auto;
        overflow: auto;
        max-height: none;
        width: 100%;
        margin-top: 25px;
    }

    #s_lokasyon .lokasyonList li {
        display: block;
        margin-left: 0;
    }

    @keyframes sliderButon {
        0% {
            bottom: 10px;
        }
        100% {
            bottom: 20px;
        }
    }


    .haberler {
        border: 0;
        width: 100%;
    }

    .haberler .haberler-gorsel, .haberler .haberler-gorsel img {
        width: 100%;
        height: auto;
        margin-bottom: 5px;
    }

    .haberler-baslik {
        width: 100%;
        font-weight: 700;
        color: #000;
        font-family: 'Open Sans', Arial;
        margin-bottom: 20px;
        font-size: 13px;
    }

    .haberler-metin {
        display: none;
    }

    ul.haberlerul {
        padding-top: 25px;
    }

    ul.haberlerul li {
        display: block;
        list-style: none;
    }

    .bannerscollection_zoominout.opportune .bottomNav {
        bottom: 235px;
    }

    .sliderBaslik {
        margin-top: -210px;
    }

    .textElement22_opportuneFullWidth {
        margin-top: 30px;
        clear: both;
    }

    .bannerscollection_zoominout_text_line {
        position: relative;
    }

    .fotogaleriUst img, .icerikIc img {
        width: calc(100% + -10px);
        padding: 0;
        margin: 5px;
    }

    .icerikIc .rezSubmit {
        margin-left: 5%;
        width: 90%;
        margin-right: 0;
    }

    .urun_resim img {
        width: 100%;
    }

    div.ms-skin-default .ms-nav-next, .ms-skin-default div.ms-nav-prev {
        display: none !important;
    }

    .rezBox {
        width: 100%;
    }

    .hizmetler_owl {
        max-width: 100%;
        padding: 0 20px 0 15px;
    }

    h3.ms-layer-aciklama {
        margin-top: 200px !important;
    }

    #iletisim_sollu .iletisim_sag {
        width: 100%;
    }

    .adres {
        padding: 0;
        width: 100%;
    }

    .stn {
        width: 100%;
        margin-bottom: 10px;
    }

    #iletisim_sollu .iletisim_formu {
        width: 100%;
    }

    .iletisim_satir {
        margin-bottom: 5px;
    }

    .iletisim_formu .mesaj {
        width: 100%;
        border-radius: 5px;
        box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.15);
    }

    .stn.capthaSol {
        float: left !important;
        margin-bottom: -45px;
        margin-top: 10px;
    }

    a.rezSubmit {
        padding: 5px 5px;
        white-space: pre;
        font-size: 11px;
        line-height: 27px;
    }

    .rezBox > .rezSubmit:hover {
        color: #fff;
        background: #fff;
    }

}
